.main-content-container {
    padding-bottom: 60px;
}

.btn-primary {
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.btn-primary:hover {
    color: #fff;
    background-color: var(--primary-color-hover);
    border-color: var(--primary-color-hover);
}

body, h1, h2 {
    font-family: 'Work Sans', sans-serif !important;
}

a {
    color: var(--primary-color);
}

a:hover {
    color: var(--primary-color-hover);
}

.btn-outline-primary {
    color: var(--primary-color);
    border-color: var(--primary-color);
}

.btn-outline-primary:hover {
    border-color: var(--primary-color-hover);
    background: var(--primary-color-hover);
}

.db-modern .header {
    background: #fff;
}

.horizontal-menu {
    background: var(--primary-color);
}

.horizontal-menu .main-menu .collapse ul ul,
.horizontal-menu .main-menu .collapse ul ul.dropdown-menu {
    background: var(--primary-color);
}

.horizontal-menu a {
    color: #fff !important;
}

.horizontal-menu a:hover {
    background: var(--primary-color-hover);
}

.bg-dark-grey {
    background: darkslategrey;
}

.bg-dark-grey h2 {
    color: #fff;
}
.bg-primary {
    background: var(--primary-color) !important;
}

.bg-primary h2 {
    color: #fff !important;
}

.reorder-icon-cell:hover {
    cursor: move;
}

.a-primary {
    color: var(--primary-color);
    text-decoration: none;
}

.a-primary:hover {
    color: var(--primary-color);
    text-decoration: underline;
}

.a-info {
    color: #5bc0de;
    text-decoration: none;
}

.a-info:hover {
    color: #5bc0de;
    text-decoration: underline;
}

.a-danger {
    color: #fe195e;
    text-decoration: none;
}

.a-danger:hover {
    color: #fe195e;
    text-decoration: underline;
}

.btn-outline-light {
    color: #fff;
}

input[type="color"] {
    visibility: hidden;
}

label.colour-picker-label {
    height: 32px;
    width: 32px;
    border: 1px solid #333;
}

.page, .page-content, .content-inner, .content-inner > .container {
    height: 100%;
}

.btn-outline-success {
    color: darkgreen!important;
}
.btn-outline-success:hover {
    color: #fff!important;
}

.radio-as-buttons {
    list-style-type: none;
    margin: 10px 0 0 0;
    padding: 0;
}

.radio-as-buttons li {
    float: left;
    margin: 0 5px 0 0;
    width: 100px;
    height: 40px;
    position: relative;
    text-align: center;
}

.radio-as-buttons li {
    width: 49%;
}
.radio-as-buttons label, .radio-as-buttons input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.radio-as-buttons input[type="radio"] {
    opacity: 0.011;
    z-index: 100;
}

.radio-as-buttons input[type="radio"]:checked + label {
    background: var(--primary-color);
}

.radio-as-buttons .button-positive:checked + label {
    background: green !important;
    color: white;
}

.radio-as-buttons .button-negative:checked + label {
    background: red !important;
    color: white;
}

.radio-as-buttons label {
    padding: 5px;
    border: 1px solid #CCC;
    cursor: pointer;
    z-index: 90;
}

.radio-as-buttons label:hover {
    background: #DDD;
}

.badge-text.warning {
    background: #f0ad4e;
}

#question_reference option {
    text-transform:capitalize
}

.image-actions {
    display: flex;
}

.image-actions .btn {
    width: 50%;
}

.img-preview {
    margin-bottom: 25px;
}

.img-preview img {
    max-width: 100%;
}

#zoom-marker-holder {
    overflow: hidden;
    position: relative;
}

.zoom-marker {
    z-index: 2;
    position: absolute;
}

.zoom-marker span {
    position: absolute;
    font-size: 17px;
    left: 50%;
    transform: translate(-50%, 0);
    padding-top: 3px;
}

.select2 > .selection {
    display: block;
}
